(#tarbs6a) @prologic It doesn’t detect my go version properly.


#4nfs4ta